Issue 62248 - ES: Menu Key letters for spanish localization repeat themselves on each menu
Summary: ES: Menu Key letters for spanish localization repeat themselves on each menu
Status: CLOSED FIXED
Alias: None
Product: Internationalization
Classification: Code
Component: ui (show other issues)
Version: OOo 2.0.1
Hardware: All Linux, all
: P3 Trivial with 1 vote (vote)
Target Milestone: ---
Assignee: petr.dudacek
QA Contact: issues@l10n
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2006-02-18 18:05 UTC by acolorado
Modified: 2013-08-07 15:01 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description acolorado 2006-02-18 18:05:44 UTC
Problem lies on the key letters on the menu options (the underline letter on 
the options).

The following list show many of the faults:

File Menu:

share the 'u':
Doc~umentos recientes
G~uardar como

share the 't':
Expor~tar
~Terminar

share the 'a':
~Asistentes
Envi~ar

share the 'p':
~Propiedades
~Plantillas

Edit Menu:
share the 'c':
~Cortar
~Cambios
~Comparar documento
~Campos

share the 'o':
C~opiar
~Objeto

share the 'p':
~Pegar
~Plug-in

 comparten la 't':
Seleccionar ~todo
No~ta al pie

share the 'e':
~Entrada del índice
~Entrada bibliográfica

View Menu:
share the 'd':
~Diseño para Internet
Esta~do del método de entrada

share the 'n'
~Nombres de campo
Caracteres ~no imprimibles

Insert Menu:
share the 's':
~Salto manual
~Script

share the 'm':
Ca~mpos
~Marca de texto

share the 'i':
S~ímbolos
H~iperenlace
~Imagen

share the 'n':
~Nota al pie
Í~ndices

share the 'a':
~Área
~Archivo

Format Menu:
share the 'f':
~Formato predeterminado
Auto~formato

share the 'c':
~Carácter
~Cambiar mayúsculas y minúsculas
Mar~co

share the 'r':
Pá~rrafo
O~rganizar

share the 'n':
~Numeración y viñetas
A~ncla

 Table Menu:
share the 'b':
~Borrar
Propiedades de la ta~bla

share the 'r':
O~rdenar
Fó~rmula

Tools menu:
comparten la 'c': (issue original del hilo)
~Contar palabras
~Corrección automática
~Configuración del filbro XML

share the 'n':
~Numeración de capítulos
~Numeración de líneas

share the 'p':
Notas al ~pie
~Personalizar

share the 'a':
C~alcular
M~acros
~Administrador de paquetes

 Help menu:
share the 'a':
~Ayuda de OpenOffice.org
~Asistencia
Comment 1 hwoarang 2006-02-24 20:57:11 UTC
reassigning to iano.
Comment 2 hwoarang 2006-02-24 20:57:53 UTC
confiming.
Comment 3 petr.dudacek 2006-03-01 15:43:28 UTC
Accept issue (change status to STARTED)
changed summary to include 2 letter language code (ES) at the start.
Comment 4 petr.dudacek 2006-06-27 10:47:56 UTC
365086 Doc~umentos recientes -> o
239944 Expor~tar -> x
239784 ~Objeto -> j
239741 ~Plug-in -> u


Comment 5 petr.dudacek 2006-06-27 11:39:32 UTC
240174 ~Entrada bibliográfica - > f
239139 ~Diseño para Internet -> i
240467 ~Nombres de campo -> p
240178 ~Salto manual -> l
Comment 6 petr.dudacek 2006-06-27 11:53:26 UTC
Target -> 2.0.4
Comment 7 petr.dudacek 2006-06-27 12:40:47 UTC
240176 ~Marca de texto -> x
239845 H~iperenlace -> H
240101 ~Imagen -> g
240470 Í~ndices -> d
239715 ~Archivo -> v

Comment 8 petr.dudacek 2006-06-27 13:06:47 UTC
240270 ~Formato predeterminado -> d
365090 O~rganizar -> z
240297 ~Numeración y viñetas -> v
240468 Propiedades de la ta~bla -> 
240311 Fó~rmula -> u
Comment 9 petr.dudacek 2006-06-27 13:24:00 UTC
 ~Cambiar mayúsculas y minúsculas -> y
371690 Mar~co -> m
325790 ~Contar palabras -> t
239785 ~Configuración del filbro XML -> x
240449 ~Numeración de líneas -> l
239978 ~Personalizar -> z
365075 ~Administrador de paquetes -> q
239986 ~Asistencia -> s
Comment 10 petr.dudacek 2006-06-27 13:40:57 UTC
239860  ~Cortar -> t

240285 ~Campos -> m
Comment 11 petr.dudacek 2006-06-27 14:01:28 UTC
FIXED.
Comment 12 ace_dent 2008-05-17 21:39:53 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 13 ace_dent 2008-05-17 23:44:01 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew